/* CSS Document */
#header_ate {
  padding: 16px 0 5px;
}

@media (max-width: 640px) {
#header_ate {
  padding: 14px 10px 14px 11px;
  box-shadow: 1px 1px 5px #b2b2b2;
  box-sizing: border-box;
}
}

.comPhoList li .photo img {
  width: 260px;
  height: 180px;
  object-fit: cover;
}

@media (max-width: 640px) {
.comPhoList li .photo img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
}

@media (max-width: 400px) {
.comPhoList li .photo img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
}